body{
     background-color: aquamarine;
}




#blogTitle{
    backgroud-color:yellow;
}

#blogTitle a {
    color: gray;
}

#calendar{
   display:none;
}

#sideBar{
   background:#f1f1ff
}

#sidebar_toptags{
   display:none;
}
#sidebar_shortcut{
   display:none;
 }

#sidebar_search{
    display:none;
}

#sidebar_recentcomments{
   display:none;
}

#cnblogs_post_body  {
      background-color:＃F1FAFA
}
/* 设置博客正文一二三级标题格式 */
/* 一级标题 */
#cnblogs_post_body h1{
    font-size: 28px;
    font-weight: bold;
    line-height: 1.5;
    color: black;
    margin: 10px 0;
}
/* 二级标题 */
#cnblogs_post_body h2 {
    font-size: 24px;
    font-weight: bold;
    padding-left:25px;
    line-height: 1.5;
    color: whitesmoke;
    background-color: burlywood;
    margin: 10px 0;
    border-radius:5px;
    box-shadow: 5px 5px 5px #888888;
}
/* 三级标题 */
#cnblogs_post_body h3 {
    font-size: 20px;
    font-weight: bold;
    padding-left:25px;
    margin-left:5%;
    margin-right:5%;
    line-height: 1.5;
    color: whitesmoke;
    background-color: dimgrey;
    
}
/*  正文 */
#cnblogs_post_body p {
    font-size: 12pt;
    margin-left:5%;
    margin-right:5%;
}
/* 设置签名格式 */
#MySignature {
    display: none;
    background-color: #E8D098;
    border-radius: 10px;
    box-shadow: 1px 1px 1px #00CCFF;
    padding: 10px;
    line-height: 1.5;
    text-shadow: 1px 1px 1px #FFF;
    font-size: 16px;
    font-family: 'Microsoft Yahei';
}

/* 返回顶部 */
#back-to-top {
    background-color: #E8D098;
    bottom: 0;
    box-shadow: 0 0 6px #00CD00;
    color: #00CCFF;
    padding: 10px 10px;
    position: fixed;
    right: 50px;
    cursor: pointer;
}
div.forFlow{
     background-color: #F2F1D7;
}
.cnblogs_code{
     margin-left:5%;
     margin-right:5%;
}